@charset "utf-8";

/* CSS Document */


/*ブラウザデフォルトCSSリセットの設定*/

* {
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, Helvetica, sans-serif;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}


/*全ページ共通の設定
----------------------------------------------------- */

img {
	border: none;
}

body {
	font-size: 14px;
	background-color: #FFFFFF;
	width: 100%;
	color: #50413D;
}

h2,
h3,
h2 a,
h3 a {
	font-weight: bold;
}

a:link,
a:active,
a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


/*画像リンクの設定
----------------------------------------------------- */


/*ヘッダー
----------------------------------------------------- */

#header {}

#top-header {
	width: 100%;
	background-image: url(../img/h_bg.jpg);
	background-repeat: repeat-x;
}

.top-header-in {
	height: 470px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top:20px;
	position: relative;
}

.header-in {}

.header-text01 {
	font-size: 12px;
	color: #86725b;
}

.h-address {
	position: absolute;
	top: 55px;
	left: 200px;
	width: 400px;
}

.tel {
	float: left;
}

.header-text02 {
	font-size: 12px;
	color: #86725b;
}

.logo {
	position: absolute;
	top: 25px;
	left: 0px;
}

.logo a:hover {
	filter: alpha(Opacity=80);
	/*IE透過設定*/
	-moz-opacity: 0.8;
	/*firefox透過設定*/
	opacity: 0.8;
	/*safari、opera透過設定*/
}

.header-lintbtn {
	position: absolute;
	top: -15px;
	right: 10px;
}

.header-lintbtn a:hover {
	filter: alpha(Opacity=80);
	/*IE透過設定*/
	-moz-opacity: 0.8;
	/*firefox透過設定*/
	opacity: 0.8;
	/*safari、opera透過設定*/
}

.contact {
	position: absolute;
	top: 50px;
	right: 10px;
}

.contact a:hover {
	filter: alpha(Opacity=80);
	/*IE透過設定*/
	-moz-opacity: 0.8;
	/*firefox透過設定*/
	opacity: 0.8;
	/*safari、opera透過設定*/
}

.g-nav {
	position: absolute;
	top: 120px;
	height: 50px;
	width: 900px;
}

.g-nav li {
	float: left;
}

.g-nav li a:hover {
	filter: alpha(Opacity=50);
	/*IE透過設定*/
	-moz-opacity: 0.8;
	/*firefox透過設定*/
	opacity: 0.8;
	/*safari、opera透過設定*/
}

.header-mian {
	position: absolute;
	top: 170px;
	height: 300px;
	width: 900px;
}


/*ヘッダー(下層)
----------------------------------------------------- */

#top-header02 {
	width: 100%;
	background-image: url(../img/h_bg02.jpg);
	background-repeat: repeat-x;
}

.top-header-in02 {
	height: 329px;
	width: 900px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

.header-mian02 {
	position: absolute;
	top: 170px;
	height: 159px;
	width: 900px;
}


/*メイン
----------------------------------------------------- */

#wrap {
	width: 100%;
	overflow: hidden;
}

.main {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	position: relative;
	margin-bottom: 20px;
}

.sub-left {
	width: 240px;
	background-color: #e9dccc;
	float: left;
}

.left-link {
	width: 220px;
	padding: 10px;
}

.left-link li a:hover img {
	-webkit-filter: none!important;
	filter: none!important;
	/*IE透過設定*/
	-moz-opacity: none!important;
	/*firefox透過設定*/
	opacity: none!important;
	/*safari、opera透過設定*/
}

.left-contact {
	position: relative;
	width: 220px;
	height: 207px;
	background-image: url(../img/left_link05.jpg);
	background-repeat: no-repeat;
}

.left-contact:hover {
	width: 220px;
	height: 207px;
	background-image: url(../img/left_link05_o.jpg);
	background-repeat: no-repeat;
}

.left-botton01 {
	position: absolute;
	top: 100px;
	left: 10px;
}

.left-botton02 {
	position: absolute;
	top: 148px;
	left: 10px;
}

.sub-right {
	float: right;
	width: 650px;
}


/*フッター
----------------------------------------------------- */

#footer {
	background-image: url(../img/f_bg.jpg);
	background-repeat: repeat-x;
	height: 103px;
}

.footer-in {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

.footer-in01 {
	float: left;
	width: 700px;
}

.pagetop {
	float: right;
	padding-top: 75px;
}

.f-link {
	padding-top: 42px;
	overflow: hidden;
}

.f-link li {
	float: left;
	color: #50413D;
	font-size: 12px;
	margin-right: 5px;
}

.f-link li a:link,
.f-link li a:active,
.f-link li a:visited {
	color: #50413D;
	margin-right: 5px;
}

.credit {
	font-size: 10px;
	color: #50413d;
	float: left;
}

.footer-logo {
	float: right;
	padding-top: 20px;
}